eltacoloco

Free Play Account
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Green Tag

About eltacoloco

  • Rank
    Trial Player
  • Birthday
  1. When I start up the game it says I must have shader model 1.2 or greater. My graphics card isn't new by any standards (ATI HD 2600 XT) but I'm very sure it has support for those shaders. I can play the game, but buildings look really bad and are colored bright green sometimes. Any help or thoughts on this?